<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'he', version '4.0'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['addschedule'] = 'תזמון חדש';
$string['course_completion_timecompleted'] = 'מועד ההשלמה';
$string['course_completion_timeenrolled'] = 'מועד ההרשמה';
$string['course_completion_timestarted'] = 'מועד ההתחלה';
$string['customreports'] = 'דוחות מותאמים';
$string['daterange'] = 'טווח תאריכים';
$string['deleteschedule'] = 'מחיקת תזמון';
$string['duplicate'] = 'שכפול';
$string['editreport'] = 'עריכת תוכן';
$string['editschedule'] = 'עריכת תזמון';
$string['entitycoursecompletion'] = 'השלמת הקורס';
$string['entityreportbuilder'] = 'דוחות מותאמים';
$string['entityschedule'] = 'תזמון';
$string['ismemberofcohort'] = 'חבר בקבוצה מערכתית';
$string['newschedule'] = 'תזמון חדש';
$string['noavailablecohorts'] = 'אין קבוצות מערכתיות זמינות';
$string['numberbetween'] = 'בטווח שבין';
$string['pluginname'] = 'מחולל דוחות';
$string['reportcourseparticipants'] = 'משתתפים בקורס';
$string['reportname'] = 'שם הדוח';
$string['rolemanager'] = 'מנהל מחולל דוחות';
$string['schedule'] = 'תזמון';
$string['scheduled'] = 'מתוזמן';
$string['schedulename'] = 'שם התזמון';
$string['schedules'] = 'תזמון';
$string['selectcohorts'] = 'בחירת קבוצות מערכתיות';
$string['selectcourses'] = 'בחירת קורסים';
$string['viewreports'] = 'מחולל דוחות';
